Subject: CDL: (Responses) Tossing the paper CA, BA, Monthly Catalog, PsychAb, etc.
From: "John P. Abbott" <[email-masked]>
To: Colldv-l <[email-masked]>
Date: Tue, 24 Feb 2004 13:24:28 -0500

[Original posting followed by responses.]

Appalachian State is building a new library and we are now planning
how/what/when to move.   We have e-subscriptions to:
SciFinderScholar (Chemical Abtracts online), BIOSIS (Biological
Abstracts online), Marcive for SuDoc Can anyone share tales of success
or horror about tossing the paper CA, BA, and the Monthly Catalog?  We
are also eyeing the paper journals contained in JSTOR Arts & Sciences
Collections I, II, and III.  Any philosophical or practical observations
are appreciated.

== #1 ==

From:
"Kris Gerhard" <[email-masked]>

Iowa State University has withdrawn virtually all back print volumes now
covered by our various JSTOR subscriptions.
Regarding the others, our Science and Technology Librarian says,
"I would dearly love to pitch paper volumes of CA and BA. They take up
a LOT of space. Especially CA. We've put ours in storage at least....
. . . In recent past, there were good reasons for keeping Chemical
Abstracts - because SciFinder didn't contain all of the indexing for the
older articles. They have recently fixed this so it is no longer a
concern. Scifinder covers all articles back to volume 1 and does so
extremely well these days. It will not affect any Chemistry department
accreditations as long as SciFinder remains available on campus.For
Biological Abstracts, the main concern is that they were just purchased
by ISI and the price of the electronic is likely to skyrocket; however,
they also don't cover the entire set online. The online starts with
1965 or 1969 I believe whereas the paper version goes back to 1926."

Kristin H. Gerhard
Associate Dean for Collections and Technical Services
203 Parks Library
Iowa State University
Ames, IA 50011

== #2 ==

From:
"DuBose, Stefanie" <[email-masked]>

Hi John,

East Carolina successfully cancelled BA (last fy) and CA (next fy).  The selling point for BA was
that the faculty greatly preferred searching the web version to the using the print (and honestly,
who can blame them?).  For CA, we verified that SFS access was available to the chemistry & biochemistry
faculty on both campuses and that the structure searching yielded successful results commensurate with
using the print.  Basically, Biosis was a vast improvement to BA, and we sold SFS to the chemistry
department by verifying and assuring the faculty that their needs were being met with the other format.

I'm trying to convince some powers to discard the paper, even though we're moving to a more research oriented level;.
We've simply put the old CA volumes in an inaccessable place which philosophically sets the precedent for
discarding.  Currently, BA remains on the shelves, but I'm encouraging the need for a use study to
determine how often they're touched since we direct users to the online versions.  Right now the dust
is pretty thick.  It's something that I revisit on a regular basis, with old and new arguments each time.

Stefanie DuBose
Head, Acquisitions
Joyner Library
East Carolina University
Greenville, NC 27258-4353

== #3 ==

From:  Collete Eason  [email-masked]

After reading many discussions, searches, papers, and reviews in professional journals, we found many are incomplete
in the e-domain.  I just completed my MLS in Dec. and I just finished writing and researching at least 25 different
papers on the topic.  Online materials often were incomplete, missing pages, articles, or complete sections of an issue.
I do not know about the specific titles you are refering to, but that was the general picture I got through using
numerous research methods.

Colette Eason

== #4 ==

From:  John Abbott  [email-masked]

I am sure Collette is correct in her findings, but I wonder how significantly those findings differ from
an examination of our stacks for missing pages, chapters, articles in our bound paper journals held
in JSTOR.